<?xml version="1.0" encoding="UTF-8"?>
<prefab>
    <property name="CopyAirBlocks" value="True"/>
    <property name="AllowTopSoilDecorations" value="True"/>
    <property name="TraderArea" value="False"/>
    <property name="ExcludeDistantPOIMesh" value="False"/>
    <property name="ExcludePOICulling" value="False"/>
    <property name="QuestTags" value="clear,fetch,hidden_cache"/>
    <property name="DifficultyTier" value="1"/>
    <property name="Zoning" value="Downtown"/>
    <property name="YOffset" value="-10"/>
    <property name="DistantPOIYOffset" value="0"/>
    <property name="StaticSpawner.Size" value="64, 2, 64"/>
    <property name="AllowedBiomes" value="burnt_forest,snow,pine_forest,forest,wasteland"/>
    <property name="AllowedTownships" value="city,rural,wilderness"/>
    <property name="EditorGroups" value="Wilderness"/>
    <property name="SleeperVolumeStart" value="23, 5,29#10, 11, 13#12, 15,16#19,5,16#11,5,32#11,5,14"/>
    <property name="SleeperVolumeSize" value="6, 5,9#20, 3, 24#16, 5,20#10,3,15#12,3,5#7,3,23"/>
    <property name="SleeperVolumeGroup" value="S_-_Group_Hospital,2,3,S_-Group_Generic_Zombie,3,4,S_Zom_Businessman,3,5,S_-Group_Generic_Zombie,2,3,S_-Group_Generic_Zombie,2,2,S_-Group_Generic_Zombie,3,5"/>
    <property name="SleeperVolumeGameStageAdjust" value=",,,,,"/>
    <property name="SleeperIsLootVolume" value="False,False,False,False,False,False"/>
    <property name="SleeperIsBossVolume" value="False,False,False,False,False,False"/>
</prefab>
